.btn-link{ text-shadow:none;}

.dark:hover{ color: #73bfe5 }

.columnimg{ margin: 5px; max-width: 97%; padding: 1.5%; background-color: #45515f }

.imgshadow
{ 
-moz-box-shadow: -0 0 3px 3px #222;
-webkit-box-shadow:  0 0 3px 3px#222;
box-shadow: 0 0 3px 3px #222;
}

.world
{
	background: url(../img/world.jpg) no-repeat 50% 50%;
	background-size:100%;
}

.optionblock
{
	display: block;
	background-color: #121222;
	margin-bottom: 10px;
	border-radius: 10px
}

.optionblock a{
	margin: 16px auto;
	display: block;
	margin-left: 100px
}

.optionblock a img{ float: none; margin-right: 10px }

.copyright{ font-size: 10px; font-family:sans-serif; }

/*  members override */
.x-window-body{ color: #030303 !important; }

.sort-asc, .sort-desc, .x-grid3-hd-over{ color: #030303 !important; }